from django.urls import path
from . import views 
urlpatterns = [

    path('diagnose/form/',views.formview_diagnose,name='diagnose_form'),
    path('diagnose/form/<int:id>',views.formview_diagnose,name='diagnose_form'),
    path('diagnose/',views.view_diagnose,name='diagnose'),
    path('diagnose/<str:viewtype>',views.view_diagnose,name='diagnose'),
    
    path('condition/form/',views.formview_condition,name='condition_form'),
    path('condition/form/<int:id>',views.formview_condition,name='condition_form'),
    path('condition/',views.view_condition,name='condition'),
    path('condition/<str:viewtype>',views.view_condition,name='condition'),

    path('disease/details/form/',views.formview_disease_details,name='disease_detail_form'),
    path('disease/details/form/<int:id>',views.formview_disease_details,name='disease_detail_form'),
    path('disease/details/',views.view_disease_details,name='disease_details'),
    path('disease/details/<str:viewtype>',views.view_disease_details,name='disease_details'),
    
    
    
    
    
    
    ]





